/* --------------------------------------
=========================================
COLOR : GREEN

HEX CODE: #B3DC1D
=========================================
----------------------------------------- */
.preloader:after {
    border: solid 1px #B3DC1D;
}

a {
    color: #B3DC1D;
}

::-moz-selection {
    background: #B3DC1D;
}

::selection {
    background: #B3DC1D;
}

.colored-text {
    color: #B3DC1D;
}

.blackcolored-text {
    color: #000;
}

mark {
    background: #B3DC1D;
}

blockquote {
    border-left: 3px solid #B3DC1D;
}

.author {
    color: #B3DC1D;
}

ul.list li:before {
    background: #B3DC1D;
}

.icon-list i {
    color: #B3DC1D;
}

.icon i {
    border: solid 1px #B3DC1D;
    color: #B3DC1D;
}

a.icon:hover i {
    color: #B3DC1D;
}

.testimonial-box:hover h5 {
    color: #B3DC1D;
}

.dark-bg input[type=submit]:hover,
.dark-bg input[type=button]:hover,
.dark-bg input[type=reset]:hover,
.dark-bg button:hover,
.dark-bg .standard-btn:hover {
    color: #B3DC1D;
}

a.secondary-btn.btn {
    color: #B3DC1D;
    border: solid 1px #B3DC1D;
}

a.secondary-btn:before {
    background: #B3DC1D;
}

input[type=range]::-webkit-slider-thumb:hover,
input[type=range]::-webkit-slider-thumb:active {
    background: #B3DC1D;
}

input[type=range]::-moz-range-thumb:hover,
input[type=range]::-moz-range-thumb:active {
    background: #B3DC1D;
}

input[type=range]::-ms-thumb:hover,
input[type=range]::-ms-thumb:active {
    background: #B3DC1D;
}

.icon-boxes:after {
    /*border: solid 3px #B3DC1D;*/
}

.icon-box i {
    background: #B3DC1D;
}

.icon-box:hover h3 {
    color: #B3DC1D;
}

.navigation {
    background: #A2A2A2;
}

.main-line {
    background: #B3DC1D;
}

.statistic span {
    color: #B3DC1D;
}

.portfolio-filters li:hover,
.portfolio-filters li.active {
    color: #B3DC1D;
}

.main-package {
    border: 1px solid #B3DC1D;
}

    .main-package .package-header {
        background: #B3DC1D;
    }

        .main-package .package-header:after {
            border-top: 20px solid #B3DC1D;
        }

    .main-package .get-started a {
        color: #B3DC1D;
        border: solid 1px #B3DC1D;
    }

        .main-package .get-started a:before {
            background: #B3DC1D;
        }

.single-member {
    background: #B3DC1D;
}

.progress-pie-chart.gt-50 {
    background-color: #B3DC1D;
}

.ppc-progress .ppc-progress-fill {
    background: #B3DC1D;
}

.ppc-percents span {
    color: #B3DC1D;
}

.skill .title {
    color: #B3DC1D;
}

.heart {
    color: #B3DC1D;
}

.hvr-underline-from-left:before {
    background: #B3DC1D;
    height: 0.1em;
}
